Уязвимость BDU:2015-09373

Дата: 06.02.2009. Автор: CISO CLUB. Категории: Уязвимости

Идентификатор: BDU:2015-09373.

Наименование уязвимости: Уязвимость операционной системы Gentoo Linux, позволяющая злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Уязвимость пакета sudo (до версии 1.7.0) операционной системы Gentoo Linux, эксплуатация которой может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимости может быть осуществлена локально

Уязвимое ПО: Операционная система Gentoo Foundation Inс. Gentoo Linux до 10.0 |

Наименование ОС и тип аппаратной платформы:

Дата выявления: 06.02.2009.

CVSS 2.0: AV:L/AC:M/Au:N/C:C/I:C/A:C

Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,9)

Возможные меры по устранению:
Обновление пакета sudo до версии 1.7.0 или выше
.

Статус уязвимости: Подтверждена производителем

Наличие эксплойта: Данные уточняются

Информация об устранении: Уязвимость устранена

Идентификаторы других систем описаний уязвимости: CVE-2009-0034. GLSA-200902-01.

Тип ошибки CWE:

Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://security.gentoo.org/glsa/glsa-200902-01.xml

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

Поделиться ссылкой

CISO CLUB

Об авторе CISO CLUB

Редакция портала cisoclub.ru. Добавляйте ваш материал на сайт в разделе "Разместить публикацию".
Читать все записи автора CISO CLUB

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *